spring:
  r2dbc:
    url: r2dbc:h2:mem:testdb;MODE=PostgreSQL
    username: sa
    password: 
  flyway:
    enabled: true
    locations: classpath:db/migration
    baseline-on-migrate: true
    baseline-version: 0
    table: flyway_schema_history
    validate-on-migrate: true
    out-of-order: false